View Issue Details

IDProjectCategoryView StatusLast Update
10616Development Templatespublic2016-03-11 09:00
ReporterDenisChenu Assigned To 
PrioritynormalSeverityminor 
Status newResolutionopen 
Summary10616: Remove BR usage
DescriptionBR (and more unclassed br) id really hard to css update : we have to remove all br
Steps To ReproduceLook at gender question answer:
span (icon)
BR
text-node
Additional Informationusing:
i (icon) (aria-hidden true)
span (text-node)

Allow a line feed between i and span xwithou a br. This line fee can be removed if needed (for exemple, with very little screen).
TagsNo tags attached.

Relationships

related to 10543 closedLouisGac Bug reports "Gender buttons" 
related to 10741 closedLouisGac Bug reports Remove
between each question 

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

DenisChenu

DenisChenu

2016-02-29 12:09

developer   ~35773

Same for "question list"

Start of question
br ... br
ENd of question

Think it's best to allow admin template manager to show it in one line.

hink it's better if we have
Start of question
span class="hellip" & hellip ;
End of question
DenisChenu

DenisChenu

2016-03-04 08:37

developer   ~35949

Question hellipsis are fixed actually , without any span : [...]

Issue History

Date Modified Username Field Change
2016-02-29 08:52 DenisChenu New Issue
2016-02-29 12:09 DenisChenu Note Added: 35773
2016-03-04 08:25 DenisChenu Relationship added related to 10543
2016-03-04 08:37 DenisChenu Note Added: 35949
2016-03-11 09:00 DenisChenu Relationship added related to 10741